.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}

/* BUBBLE PLASTIC HORIZONTAL MENU */


/*
.bubplastic.horizontal {
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;
	background: transparent url(images/bg-bubplastic-h-green.gif) top left repeat-x;
	border: 0px solid red;
}
*/

.bubplastic.horizontal td {
	white-space: nowrap;
	text-align: center;
	line-height: 22px;
	height:35px;
}

.bubplastic.horizontal td a {
	display: block;
	height: 35px;
	padding-left: 22px;
	padding-right: 21px;
	padding-top: 5px;
	text-transform: none;
	font-family: arial;
	font-size: 14pt;
	color: #FFFFFF;
	text-decoration: none;
	/*letter-spacing: 2px;*/
	font-weight: normal;
	vertical-align: middle;
}


.nopadding 
{
    padding-left: 15px !important;
    padding-right: 15px !important;
}


/* Aqua */
.bubplastic.aqua td a,
.bubplastic.aqua td.highlight a {
	background: transparent url(images/bg-bubplastic-h-aqua.gif) top left no-repeat;
}
.bubplastic.aqua td a:hover,
.bubplastic.aqua td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* Blue */
.bubplastic.blue td a,
.bubplastic.blue td.highlight a {
	background: transparent url(images/bg-bubplastic-h-blue.png) top left no-repeat;
}
.bubplastic.blue td a:hover,
.bubplastic.blue td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* Gray */
.bubplastic.gray td a,
.bubplastic.gray td.highlight a {
	background: transparent url(images/bg-bubplastic-h-gray.gif) top left no-repeat;
}
.bubplastic.gray td a:hover,
.bubplastic.gray td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* Lime */
.bubplastic.lime td a,
.bubplastic.lime td.highlight a {
	background: transparent url(images/bg-bubplastic-h-lime.gif) top left no-repeat;
}
.bubplastic.lime td a:hover,
.bubplastic.lime td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}

/* Orange */
.bubplastic.orange td a,
.bubplastic.orange td.highlight a {
	background: transparent url(images/bg-bubplastic-h-orange.gif) top left no-repeat;
}
.bubplastic.orange td a:hover,
.bubplastic.orange td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* Pink */
.bubplastic.pink td a,
.bubplastic.pink td.highlight a {
	background: transparent url(images/bg-bubplastic-h-pink.gif) top left no-repeat;
}
.bubplastic.pink td a:hover,
.bubplastic.pink td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}

/* Purple */
.bubplastic.purple td a,
.bubplastic.purple td.highlight a {
	background: transparent url(images/bg-bubplastic-h-purple.gif) top left no-repeat;
}
.bubplastic.purple td a:hover,
.bubplastic.purple td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* Red */
.bubplastic.red td a,
.bubplastic.red td.highlight a {
	background: transparent url(images/bg-bubplastic-h-red.gif) top left no-repeat;
}
.bubplastic.red td a:hover,
.bubplastic.red td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


/* GREEN */
.bubplastic.green td a,
.bubplastic.green td.highlight a {
	background: transparent url(images/bg-bubplastic-h-green.gif) top left no-repeat;
}
.bubplastic.green td a:hover,
.bubplastic.green td.highlight a {
	background: transparent url(images/bg-bubplastic-button.gif) top left no-repeat;
}


